<?php

	class indexConn extends Conn{
		public function index(){
			$this -> output();
		}
		public function game_list(){
			$this -> output();
		}
		public function game_content(){
			$this -> output();
		}
		public function flash_content(){
			$this -> output();
		}
		public function search(){
			$this -> output();
		}

		public function run(){
			if(!isset($_SESSION))
				session_start();
			define('FILE_PATH','http://a.static.ithhc.cn');
		}

	}
?>